/*body {background: white !important}*/

.field.zutaten p:last-child {margin-bottom:0}

.rezept_kategorie li {float:left; margin: 3px 1em;}

.rzpt_float .actions {clear: both;} 

.rzpt_float .item {margin-bottom: 2em;}

#rezeptedetails .rezept_name {font-size: 1.5em; font-weight: bold; color:#859d37;}
.rezept_name .label {display:none ; color:red}
.rezept_name:not(.rzpt_float .rezept_name) {font-size: 2em !important;}
.field.zutaten {margin: 0.2em 0 0 0;}
.rezept_name .text {font-size: 1.2em;}

.textsuche {width: 250px;}

#ctrl_zutaten .zutaten {display: inline-flex;}
#ctrl_zutaten .zutaten input {margin-right: 5px;}

.mm_tags.zutaten fieldset {    
    margin:0;
    z-index: 999;
    padding: 0.8em;
    height: 200px;
    overflow: scroll;
    width: 250px;
    background: white;
    border: 1px solid black;
    display: block;
    position: relative;
    transition: 500ms;
    overflow-x: hidden;}
.mm_tags.zutaten fieldset:hover {   
  margin: 0;
	padding: 1em;
	width: 600px;
	background: white;
	position: relative;
	transition: 500ms;}

.mm_tags.zutaten fieldset:hover .zutaten {
    display: inline-block;
    width: 33%;
  }

.zutaten label {
    margin-right: 6px;
}

.metamodels_frontendclearall {margin-bottom: 2em;}

.metamodels_frontendclearall a {
    border: 1px solid #859d37;
    padding: 1em;
    background: #859d37;
    color: white;
    text-decoration: none;
  }
  .metamodels_frontendclearall a:hover {
    background: #fff;
    color: grey;
    text-decoration: none;
  }

.col-12.ce_metamodel_content {padding: 0;}

.filter_ausgabe .ce_metamodels_frontendfilter .submit {background-color: #859d37;}

.filter_ausgabe .ce_metamodels_frontendfilter {
	border-right: 2px solid green;
  margin-right: 40px;
}
.rezept_ausgabe .ce_metamodels_frontendfilter {
	height: 50px;
	margin: 0;
	margin-top: -5em;
}

/* Styling the scrollbar in Chrome */
.ce_metamodels_frontendfilter::-webkit-scrollbar {
	width: 10px;
  }
.ce_metamodels_frontendfilter::-webkit-scrollbar-thumb {
	background-color: #ccc;
  }
  /* Styling the scrollbar in Firefox */
.ce_metamodels_frontendfilter::-moz-scrollbar {
	width: 10px;
  }
.ce_metamodels_frontendfilter::-moz-scrollbar-thumb {
	background-color: #ccc;
  }


.zutaten .label, 
.rezept_zubereitung .label, 
.rezept_tipps .label, 
.rezept_bilder .label {display:none}
.rezept_bilder {float:right; margin-left: 1em;}

.rezept_zubereitung h4, .zutaten h4 {margin: 2em 0 0 0 !important;}
.rezept_zubereitung p:first-of-type, .zutaten p:first-of-type {margin-top: 0.5em;}

@media screen and (max-width:644px) {
  .rezept_bilder {width: 100%; }    
  .rezept_bilder .value {
      margin: 0 auto;
      max-width: 350px;
  }
}

.rezept_bilder ul {
  padding-left: 0;
  list-style-type: none;
  float: left;
  margin-right: 1em;
  margin-top: 0.5em;}

.rezept_bilder ul img {width:350px}

#rezepte_links {float:left; width: 55%; border: 0px dashed green}

#rezepte_rechts {
	width: 40%; 
	/*margin-top:20px; */
	border: 0px dashed blue}

#rezepte_rechts .widget-text {float:left; width: 53%;}
#rezepte_rechts .widget-text input {width: 90%;}

#rezepte_rechts .ce_metamodels_frontendfilter {clear: both}

#rezepte_rechts h1 {font-size: 1.2em}
#rezepte_rechts .formbody {margin:0 0}
#rezepte_rechts .mod_search {margin: 0 0 98px 0;}

.pagination {border-top: 1px solid green; margin-top:30px;}

.pagination ul {margin-top: 0;}

.pagination p {
	width: 40%;
    float: left;
}

.ce_metamodels_frontendfilter li, .pagination li{
	float:left;
	margin: 1em 0.5em 0;
    list-style-type: none;
}

/* Anker Postion nach Filterung
#rezepte {
  visibility: hidden;
  height: 0px !important;
  position: absolute;
  margin: -100px;
}
 */


.mm_tags ul {
	margin: -1em 0em 5em 0em;
  padding: 0;
}

.buchstabe label {display: none !important;}

.rezept_ausgabe {width:70% !important}

.rezept_name {font-weight: bold;}

#ctrl_kategorie span {display: block;}

.rezept_ausgabe .col-12 {
  padding:0px;
}
.filter_ausgabe.rs-column.-large-col-2-1 {width: 28%;}


@media screen and (max-width:1024px) {
  .filter_ausgabe .ce_metamodels_frontendfilter {
    border-right: 0px solid green;
    margin-right: 0px;
    margin-bottom: 0;
  }
  .rezept_ausgabe {
    width: 99% !important;
    padding: 1em;
  }
  .rezept_ausgabe h3 {
    font-size: 2em;
  }
  .widget.kategorie, .widget.textsuche, .widget.zutaten {
    width: ;
    margin: 0 2em 3em 0.5em;
  }  
  .widget.textsuche{
    width: 95%;
    margin: 0 0 2em 0;
  }  
  .textsuche {}

  .rezept_ausgabe .ce_metamodels_frontendfilter {margin-top: 0;}
  .mm_tags.zutaten {
    width: 60%;
  }
  .mm_tags.zutaten:hover {
    width: 250px;
  }
  .ce_metamodels_frontendfilter .formbody {    
    display: flex;
    flex-wrap: wrap;
  
  }
  .filter_ausgabe.rs-column.-large-col-2-1 {width: 100%;}

  .mm_tags.zutaten fieldset {   
    width: 90%;}

  .mm_tags.zutaten fieldset:hover .zutaten {
    display: inline-block;
    width: auto;
  }
  .mm_tags.zutaten fieldset {height: 160px; }
  .mm_tags.zutaten fieldset:hover {padding:1em}
}


@media screen and (max-width:644px) {
  .mm_tags.zutaten fieldset:hover {width: 90%;}  
  .mm_tags.zutaten:hover {
    width: 60%;
  }
}